section.links {
    min-height: 100dvh;
    width: 100%;
    color: white;
    padding: 50px 20px;
    text-align: center;
    margin: auto;
    max-width: 768px;
}

section.links .image {
    height: 100px;
    width: 100px;
    border-radius: 100%;
    object-fit: cover;
    object-position: center;
    margin-bottom: 20px;
}

section.links h1 {
    font-size: 1.5rem;
    margin-bottom: 5px;
    font-weight: 700;
}

section.links h2 {
    font-size: 1rem;
    margin-bottom: 30px;
    font-weight: 500;
}

section.links .buttons {
    display: flex;
    gap: 15px;
    flex-flow: column;
}

section.links .buttons .button {
    background-color: white;
    color: var(--primary);
    padding: 20px;
    border-radius: 10px;
    font-weight: 700;
    transition: 0.5s all;
    text-decoration: none;
}

section.links .buttons .button:hover {
    background-color: var(--primary);
    color: white;
}
